<?php
 @session_start();
 $vg_login=$_SESSION["usuario"];
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>SIA</title>
<LINK href="../../general.css" type=text/css rel=stylesheet>
<link rel="icon" href="../sia.ico" type="image/x-icon"/>

<script src="../js/jquery.min.js"></script>
<link href="../bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="../bootstrap/js/bootstrap.min.js"></script>

</head>
<body>
<?php
include "../conexion.php";
?>
<form name="frmalumnos" method="post" action="" >
<?php
$proceso=$_REQUEST["pr"];

if($proceso=='1') //ALUMNOS
{
	$nui=hexdec($_REQUEST["nde"]);
	$id=$_REQUEST["nd"];
	$sql_datos=mysqli_query($conexion,"select id,imagen,fecsis,usuario,tipoanexo from alumno_anexos
										  where id='".$id."' and nui='".$nui."' order by id desc ");
		while($datos= mysqli_fetch_row($sql_datos))//01
			{  $id=trim($datos[0]);
			   $imagen=trim($datos[1]); 
			   $fecsis=trim($datos[2]); 
			   $usuario=trim($datos[3]); 
			   $tipoanexo=trim($datos[4]); 
			   
				$imagenruta=trim($datos[1]);                                         
				$cr=strlen($imagen);$ci=0;$cci=0;
				$ntipoa=$cr-3;
				$tipoarchivo=substr($imagenruta,$ntipoa,$cr);
				while($ci<=$cr)
				 { if(substr($imagen,$ci,1)=="_")  
					 { $cci=$ci+1; $cr=$cr+1;}
					$ci=$ci+1;
				  }
				$imagen=substr($imagen,$cci,$cr);
	
			}
			
		if($tipoarchivo=='png' || $tipoarchivo=='PNG' ||  $tipoarchivo=='jpg' || $tipoarchivo=='JPG' || $tipoarchivo=='gif' || $tipoarchivo=='GIF' || $tipoarchivo=='peg' || $tipoarchivo=='PEG' || $tipoarchivo=='fif' || $tipoarchivo=='FIF' || $tipoarchivo=='IEC' || $tipoarchivo=='iec')
			 {
				if($tipoarchivo=='png'){$tipo="image/png";}
				if($tipoarchivo=='PNG'){$tipo="image/png";}
				if($tipoarchivo=='jpg'){$tipo="image/jpeg";}
				if($tipoarchivo=='gif'){$tipo="image/gif";}
				if($tipoarchivo=='GIF'){$tipo="image/gif";}
				if($tipoarchivo=='peg'){$tipo="image/jpeg";}
				if($tipoarchivo=='PEG'){$tipo="image/jpeg";}
				if($tipoarchivo=='JPG'){$tipo="image/jpeg";}
				if($tipoarchivo=='fif'){$tipo="image/jpeg";}
				if($tipoarchivo=='FIF'){$tipo="image/jpeg";}
				if($tipoarchivo=='IEC'){$tipo="image/png";}
				if($tipoarchivo=='iec'){$tipo="image/png";}
	      ?>
		  <OBJECT data="http://138.201.39.150/colegioanglocanadiensedeneiva.edu.co/alumnos/<?php echo $imagenruta; ?>"  type="<?php echo $tipo; ?>" style="width:800px; height:700px;"></OBJECT>
	     <?php
		 }
	  else
		 { 
	   ?>
              <iframe src="http://docs.google.com/gview?url=http://138.201.39.150/colegioanglocanadiensedeneiva.edu.co/alumnos/<?php echo $imagenruta; ?>&embedded=true" style="width:100%; height:800px;" frameborder="0"></iframe>
		<?php
		 }
}

if($proceso=='2') //ALUMNOS
{
	$nui=hexdec($_REQUEST["nde"]);
	$id=$_REQUEST["nd"];
	$sql_datos=mysqli_query($conexion,"select id,imagen,fecsis,usuario,tipoanexo from alumno_entrevista
										  where id='".$id."' and nui='".$nui."' order by id desc ");
		while($datos= mysqli_fetch_row($sql_datos))//01
			{  $id=trim($datos[0]);
			   $imagen=trim($datos[1]); 
			   $fecsis=trim($datos[2]); 
			   $usuario=trim($datos[3]); 
			   $tipoanexo=trim($datos[4]); 
			   
				$imagenruta=trim($datos[1]);                                         
				$cr=strlen($imagen);$ci=0;$cci=0;
				$ntipoa=$cr-3;
				$tipoarchivo=substr($imagenruta,$ntipoa,$cr);
				while($ci<=$cr)
				 { if(substr($imagen,$ci,1)=="_")  
					 { $cci=$ci+1; $cr=$cr+1;}
					$ci=$ci+1;
				  }
				$imagen=substr($imagen,$cci,$cr);
	
			}
			
		if($tipoarchivo=='png' || $tipoarchivo=='PNG' ||  $tipoarchivo=='jpg' || $tipoarchivo=='JPG' || $tipoarchivo=='gif' || $tipoarchivo=='GIF' || $tipoarchivo=='peg' || $tipoarchivo=='PEG' || $tipoarchivo=='fif' || $tipoarchivo=='FIF' || $tipoarchivo=='IEC' || $tipoarchivo=='iec')
			 {
				if($tipoarchivo=='png'){$tipo="image/png";}
				if($tipoarchivo=='PNG'){$tipo="image/png";}
				if($tipoarchivo=='jpg'){$tipo="image/jpeg";}
				if($tipoarchivo=='gif'){$tipo="image/gif";}
				if($tipoarchivo=='GIF'){$tipo="image/gif";}
				if($tipoarchivo=='peg'){$tipo="image/jpeg";}
				if($tipoarchivo=='PEG'){$tipo="image/jpeg";}
				if($tipoarchivo=='JPG'){$tipo="image/jpeg";}
				if($tipoarchivo=='fif'){$tipo="image/jpeg";}
				if($tipoarchivo=='FIF'){$tipo="image/jpeg";}
				if($tipoarchivo=='IEC'){$tipo="image/png";}
				if($tipoarchivo=='iec'){$tipo="image/png";}
	      ?>
		  <OBJECT data="http://138.201.39.150/colegioanglocanadiensedeneiva.edu.co/alumnos/<?php echo $imagenruta; ?>"  type="<?php echo $tipo; ?>" style="width:800px; height:700px;"></OBJECT>
	     <?php
		 }
	  else
		 { 
	   ?>
              <iframe src="http://docs.google.com/gview?url=http://138.201.39.150/colegioanglocanadiensedeneiva.edu.co/alumnos/<?php echo $imagenruta; ?>&embedded=true" style="width:100%; height:800px;" frameborder="0"></iframe>
		<?php
		 }
}

if($proceso=='3') //ALUMNOS
{
	$nui=hexdec($_REQUEST["nde"]);
	$id=$_REQUEST["nd"];
	$sql_datos=mysqli_query($conexion,"select id,imagen,fecsis,usuario,tipoanexo from alumno_compromiso
										  where id='".$id."' and nui='".$nui."' order by id desc ");
		while($datos= mysqli_fetch_row($sql_datos))//01
			{  $id=trim($datos[0]);
			   $imagen=trim($datos[1]); 
			   $fecsis=trim($datos[2]); 
			   $usuario=trim($datos[3]); 
			   $tipoanexo=trim($datos[4]); 
			   
				$imagenruta=trim($datos[1]);                                         
				$cr=strlen($imagen);$ci=0;$cci=0;
				$ntipoa=$cr-3;
				$tipoarchivo=substr($imagenruta,$ntipoa,$cr);
				while($ci<=$cr)
				 { if(substr($imagen,$ci,1)=="_")  
					 { $cci=$ci+1; $cr=$cr+1;}
					$ci=$ci+1;
				  }
				$imagen=substr($imagen,$cci,$cr);
	
			}
			
		if($tipoarchivo=='png' || $tipoarchivo=='PNG' ||  $tipoarchivo=='jpg' || $tipoarchivo=='JPG' || $tipoarchivo=='gif' || $tipoarchivo=='GIF' || $tipoarchivo=='peg' || $tipoarchivo=='PEG' || $tipoarchivo=='fif' || $tipoarchivo=='FIF' || $tipoarchivo=='IEC' || $tipoarchivo=='iec')
			 {
				if($tipoarchivo=='png'){$tipo="image/png";}
				if($tipoarchivo=='PNG'){$tipo="image/png";}
				if($tipoarchivo=='jpg'){$tipo="image/jpeg";}
				if($tipoarchivo=='gif'){$tipo="image/gif";}
				if($tipoarchivo=='GIF'){$tipo="image/gif";}
				if($tipoarchivo=='peg'){$tipo="image/jpeg";}
				if($tipoarchivo=='PEG'){$tipo="image/jpeg";}
				if($tipoarchivo=='JPG'){$tipo="image/jpeg";}
				if($tipoarchivo=='fif'){$tipo="image/jpeg";}
				if($tipoarchivo=='FIF'){$tipo="image/jpeg";}
				if($tipoarchivo=='IEC'){$tipo="image/png";}
				if($tipoarchivo=='iec'){$tipo="image/png";}
	      ?>
		  <OBJECT data="http://138.201.39.150/colegioanglocanadiensedeneiva.edu.co/alumnos/<?php echo $imagenruta; ?>"  type="<?php echo $tipo; ?>" style="width:800px; height:700px;"></OBJECT>
	     <?php
		 }
	  else
		 { 
	   ?>
              <iframe src="http://docs.google.com/gview?url=http://138.201.39.150/colegioanglocanadiensedeneiva.edu.co/alumnos/<?php echo $imagenruta; ?>&embedded=true" style="width:100%; height:800px;" frameborder="0"></iframe>
		<?php
		 }
}

mysqli_close($conexion);
?>
</form>
</body>
</html>    